<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Sessiz gecelerde
 Dinle, günahlı,
 Senin günahlarına
 Allahın geldi.

[C1]
   // Canım, canım,
   Dinle, bu haberi:
   Şu acı günahlarına
   İsa Mesih geldi. //

[C2]
   Bekler, kırda durur,
   Kabul edesen.
   Kapına vuruyor,
   İman edesen.

[C3]
   Ölüm tez gelecek
   Yavrum, sana da.
   Vurup sormayacak:
   'Sen hazır mısın ?'

[C4]
   Merhametsiz kalpler
   Görmezler Rabbi.
   Ölüm yaklaşınca,
   Sormuyor sana.

[C5]
   Ve sıran gelince,
   Yalvaracan sen.
   Vurmaklan kapıya:
   'Nerdesin, İsa ?'</lyrics>
<title>Sessiz gecelerde BG683</title>
<hymn_number>683</hymn_number>
</song>